% @Difficulté 1/2
% @Mathalea uuid=3d2f9&id=2N41-1&n=2&d=10&s=3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={2,3}]
\begin{minipage}{0.75\linewidth}Factoriser les expressions suivantes.
  \begin{enumerate}
 \item $(2x+2)(3x-2)-(2x+2)(4x-4)$
  \item  $x(x-3)-4(x-3)$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=3d2f9&id=2N41-1&n=2&d=10&s=3&alea=gPki&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}